@charset "utf-8";
/* CSS Document */
/* -----------------------------------------------------------
reset
----------------------------------------------------------- */
div {   zoom: 1;/*for IE 5.5-7*/}
div:after {/*for modern browser*/  content: ".";   clear: both;    display: block; line-height: 0; height: 0;  visibility: hidden;} 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,figure {
margin:0;
padding:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
}
table {
border-collapse:collapse;
border-spacing:0;
border:none;
}
caption,th {
text-align:left;
}
object,
embed {
vertical-align:top;
}
hr,legend {
display:none;
}
h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}
img,abbr,acronym,fieldset,a {
border:0;
}
ul li {
list-style-type:none;
}
ol li {
list-style-type:none;
}
img{
vertical-align:bottom;
}
iframe{border: none;}

/*-----------------------------------------------------------
body
----------------------------------------------------------- */
/*基本設定*/
body {
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
text-align:center;
font-size: 15px;
line-height:1.7em;
background: center no-repeat;
border-top: 3px solid #FDA41E;
color: #202020;
}

/* IE7でpadding指定 */
*:first-child+html body {
padding-left: 1px;
}
/* IE6以下でpadding指定 */
*html body {
padding-left: 1px;
}
strong{
font-weight: bold;
color: #FDA41E;
}
.txtarea p {
margin-bottom: 1em;
}


/* LayoutClass - Float
============================================================================= */

.alignL { text-align: left; }
.alignR { text-align: right; }
.alignC { text-align: center; }
.alignM { margin: 0px auto; }

.floatL { float: left; }
.floatR { float: right; }
.floatC { clear:both;}


/* LayoutClass - space
============================================================================= */

.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt60 { margin-top: 60px !important; }

.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb100 { margin-bottom: 100px !important; }

.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }


.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }

.pt5 {padding-top:5px !important; }
.pt10 {padding-top:10px !important; }
.pt15 {padding-top:15px !important; }
.pt20 {padding-top:20px !important; }
.pt25 {padding-top:25px !important; }
.pt30 {padding-top:30px !important; }
.pt35 {padding-top:35px !important; }
.pt40 {padding-top:40px !important; }
.pt45 {padding-top:45px !important; }
.pt50 {padding-top:50px !important; }
.pr5 {padding-right:5px !important; }
.pr10 {padding-right:10px !important; }
.pr15 {padding-right:15px !important; }
.pr20 {padding-right:20px !important; }
.pr25 {padding-right:25px !important; }
.pr30 {padding-right:30px !important; }
.pr35 {padding-right:35px !important; }
.pd40 {padding-right:40px !important; }
.pr45 {padding-right:45px !important; }
.pr50 {padding-right:50px !important; }
.pb5 {padding-bottom:5px !important; }
.pb10 {padding-bottom:10px !important; }
.pb15 {padding-bottom:15px !important; }
.pb20 {padding-bottom:20px !important; }
.pb25 {padding-bottom:25px !important; }
.pb30 {padding-bottom:30px !important; }
.pb35 {padding-bottom:35px !important; }
.pb40 {padding-bottom:40px !important; }
.pb45 {padding-bottom:45px !important; }
.pb50 {padding-bottom:50px !important; }
.pl5 {padding-left:5px !important; }
.pl10 {padding-left:10px !important; }
.pl15 {padding-left:15px !important; }
.pl20 {padding-left:20px !important; }
.pl25 {padding-left:25px !important; }
.pl30 {padding-left:30px !important; }
.pl35 {padding-left:35px !important; }
.pl40 {padding-left:40px !important; }
.pl45 {padding-left:45px !important; }
.pl50 {padding-left:50px !important; }
.pl70 {padding-left:70px !important; }


/* Link
============================================================================= */

a{color:#FDA41E; text-decoration:underline;}
a:hover {color:#FDA41E; text-decoration:none;}
a:hover img {opacity: .80; /* Standard: FF gt 1.5, Opera, Safari */
filter: alpha(opacity=80); /* IE lt 8 */
-ms-filter: "alpha(opacity=80)"; /* IE 8 */
-khtml-opacity: .80; /* Safari 1.x */
-moz-opacity: .80; /* FF lt 1.5, Netscape */
}

/* -----------------------------------------------------------
ベースレイアウト
iPadなどのレイアウトのインデント調整のため
text-indent: -10000;ではなく下記を使用しています。

text-indent: 100%;
white-space: nowrap;
overflow: hidden;
----------------------------------------------------------- */
/* -----------------------------------------------------------
ベースレイアウト
----------------------------------------------------------- */

#wrapper {
width: 100%;
margin: 0 auto;
text-align: center;
overflow: hidden;/*スマフォの横幅用*/
}

.wrap{
position: relative;
max-width: 1120px;/*コンテンツの幅を指定*/
margin: auto;
overflow: hidden;
text-align: left;
padding: 0 2%;
}

.contents{overflow: hidden;position: relative;}
.contents02{
flex-wrap: wrap;
display: flex;
overflow: hidden;
position: relative;
}

.boxstyle01{background-color: #fff; padding: 50px 0;}
.boxstyle02{background-color: #FFFFBF; padding: 50px 0;}
.boxstyle03{background-color: #fff; padding: 30px 3%; border: 1px solid #FED698;margin: auto;}
.boxstyle04{background: rgba(255,255,255,0.85); padding: 30px 3%; }
.boxstyle05{background-color: #FDA41E; padding: 50px 0;color:#fff; }
.boxstyle06{background: #FDA92B;padding: 10px 0;text-align: center;color: #fff;font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif";line-height: 1.2;font-size: 1.4em;}
.boxstyle07{background-color: #FFFFBF; padding: 30px 3%; border: 1px solid #FED698;margin: 0 auto 20px;}

.clum02_type01{overflow: hidden;}
.clum02_type01 .floatL{width: 78%;}
.clum02_type01 .floatR{width: 20%;}

.clum02_type02{overflow: hidden;}
.clum02_type02 .floatL{width: 64%;}
.clum02_type02 .floatR{width: 32%;}

.clum02_type03{overflow: hidden;}
.clum02_type03 .floatL{width: 48%;}
.clum02_type03 .floatR{width: 48%;}

.clum03{overflow: hidden;}
.clum03 p{
float: left;
width: 32.1%;
margin: 0 0.6% 15px;
}
.home #box01.boxstyle01 .box01_bottom {text-align:center; }
.home #box01.boxstyle01 .box01_bottom p { float: none; display: inline-block; width: 32.1%; margin: 0 0.6% 15px;}

.clum04{overflow: hidden;}
.clum04 .txtarea{
float: left;
width: 23.4%;
margin: 0 0.8% 15px;
}


article {
margin: 0 auto;
line-height: 1.7;
z-index: -1;
text-align: left;
}
article img{width: 100%;height: auto;}

.inner {
max-width: 1120px;
margin: 0 auto;
}
.inner:after {
content: "";
clear: both;
display: block;
}

/* -----------------------------------------------------------
個別スタイル
----------------------------------------------------------- */

/*リストスタイル	*/
.liststyle01 li {background:  url(../images/ico01.png) no-repeat left center;padding: 0 0 0 10px;}
.liststyle01 li a{color: #000; text-decoration: none;}
.liststyle01 li a:hover{text-decoration: underline;}

.subnav{margin-top: 30px;}
.liststyle02{overflow: hidden;margin-bottom: 50px;}
.liststyle02 li {font-size: 14px;float: left; margin: 5px 5px;}
.liststyle02 li a{color: #fff; text-decoration: none;background:  url(../images/ico02.png) no-repeat 1em center #338796;display: inline-block;padding: 5px 2em 5px 2em;}
.liststyle02 li a:hover{background:  url(../images/ico02.png) no-repeat 1em center #5FB9C9;}

.liststyle03 li {background:  url(../images/ico01.png) no-repeat left center;padding: 10px 0 10px 10px; border-bottom: 1px dotted #FDA92B;}
.liststyle03 li a{color: #000; text-decoration: none;}
.liststyle03 li a:hover{text-decoration: underline;}

/*タイトルスタイル*/
.titstyle01{
color: #FDA41E;
border-bottom: 1px solid #FDA41E;
font-size: 29px;
font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif";
text-align: center;
font-weight: bold;
padding: 10px 0 8px;
margin-bottom: 5px;
line-height: 1.2;
}
.titstyle02{
font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif";
padding: 5px 0 5px 10px;
border-left: 5px solid #FDA41E;
margin-bottom: 20px;
font-size: 25px;
line-height: 1.2;
font-weight: bold;
}
.titstyle03{
border-left: 5px solid #FDA41E;
margin-bottom: 15px;
font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif";
color: #FDA41E;
padding: 5px 0 5px 10px;
line-height: 1.2;
font-weight: bold;
font-size: 1.2em;
}
.titstyle04{
background-color: #FDA41E;
margin-bottom: 15px;
font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif";
color: #fff;
padding: 10px 0;
line-height: 1.2;
font-weight: bold;
font-size: 1.2em;
text-align: center;
}

/*フォントスタイル*/
.fontstyle01{
color: #FDA41E;
font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif";
font-weight: bold;
}
.fontstyle02{
font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif";
font-size: 16px;
}
.fontstyle03{font-weight: bold;}
.fontstyle04{
color: #FDA41E;
font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif";
font-weight: bold;
font-size: 1.2em;
}
.fontstyles{font-size: 0.8em;}
/*ボタンスタイル*/
.btnsytle01{background-color: #FDA92B; padding: 10px 20px;text-align: center;display: inline-block; margin: auto;}
.btnsytle01 a{color: #fff; text-decoration: none; background: url(../images/ico02.png) no-repeat left center; padding: 0 0 0 20px;}
.btnsytle01:hover{background-color: #FEB84E;}

.btnsytle02{background-color: #fff; padding: 10px 20px;text-align: center;display: inline-block; margin: auto;}
.btnsytle02 a{color: #FDA92B; text-decoration: none; background: url(../images/ico03.png) no-repeat left center; padding: 0 0 0 20px;}
.btnsytle02:hover{background-color: #FFFFBF;}

/*医院案内ページ*/
.textBox01 em {
  font-weight: bold;
  display: block;
}
.textBox01 .textBox01_inner {
  margin-bottom: 25px;
}
.textBox01 .textBox02_inner {
  margin-bottom: 15px;
}
/*=======================================================================
ヘッダー
=======================================================================*/

#h_area{overflow: hidden;text-align: left; line-height: 1;}
#h_area .wrap{padding: 10px 0; }
#h_area h1{float: left; width: 29%; margin-left: 1%; margin-top:10px;}
#h_area h1 img{width: 100%;}
#h_area .headbox{float: right;width: 68%;margin-right: 1%;font-size: 12px;padding-left: 1%;}
#h_area .headbox .area01{overflow: hidden;}
#h_area .headbox .area01 .floatL{
width: 74%;
text-align: right;
padding: 5px 4% 5px 0;
border-right: #FDA41E solid 5px;
margin-bottom: 10px;
}
#h_area .headbox .area01 .floatR{
width: 18%;
padding: 6px 0 0;
}
#h_area .headbox .area01 .floatR img{width: 94%; height: auto; padding: 0 1% 0 5%;}
#h_area .headbox .boxarea01{float: left;width: 56%;}
#h_area .tel{width: 30%;}
#h_area .tel img{
width: 30%;
float: right;
position: absolute;
right: 0;
top: 0;
}
#h_area .headbox .area02{overflow: hidden;padding: 0px 0 0 9%;}
#h_area .headbox .area02 nav{float: left;overflow: hidden;margin: 6px 0;}
#h_area .headbox .area02 nav li{float: left; margin-right: 10px;}
#h_area .headbox .area02 nav a{color: #666666;text-decoration: none;}
#google_translate_element{float: right;}

/*Gナビ*/
.gnavarea{background-color: #FDA41E; width: 100%;margin-top: 384px;z-index: 100;position: relative;}
nav#gnav {
min-width: 1120px;
height: 94px;
position:relative;
}
nav#gnav > ul{
margin: 0 auto;
display: block;
height: 94px;
position:relative;
left:50%;
float:left;
}
nav#gnav > ul > li {
margin: 0px;
padding: 0px;
float:left;
font-size: 1px;
text-indent: -9999px;
list-style: none;
position:relative;
left:-50%;
}
nav#gnav > ul > li a{
display:block;
height: 94px;
background: url(../images/gnav.png) no-repeat left top;
}

nav#gnav > ul > li#navi01 > a{ background-position: 0 0; width: 103px;}
nav#gnav > ul > li#navi02 > a{ background-position: -103px 0; width: 128px;}
nav#gnav > ul > li#navi03 > a{ background-position: -231px 0; width: 251px;}
nav#gnav > ul > li#navi04 > a{ background-position: -482px 0; width: 118px;}
nav#gnav > ul > li#navi05 > a{ background-position: -600px 0; width: 178px;}
nav#gnav > ul > li#navi06 > a{ background-position: -778px 0; width: 219px;}
nav#gnav > ul > li#navi07 > a{ background-position: -997px 0; width: 123px;}

nav#gnav ul li#navi01on a{ background-position: 0px -94px; width: 103px;}
nav#gnav > ul > li#navi02on a{ background-position: -103px -94px; width: 128px;}
nav#gnav > ul > li#navi03on a{ background-position: -231px -94px; width: 251px;}
nav#gnav > ul > li#navi04on a{ background-position: -482px -94px; width: 118px;}
nav#gnav > ul > li#navi05on a{ background-position: -600px -94px; width: 178px;}
nav#gnav > ul > li#navi06on a{ background-position: -778px -94px; width: 219px;}
nav#gnav > ul > li#navi07on a{ background-position: -997px -94px; width: 123px;}

nav#gnav > ul > li#navi01 a:hover{ background-position: 0px -94px;}
nav#gnav > ul > li#navi02 a:hover{ background-position: -103px -94px;}
nav#gnav > ul > li#navi03 a:hover{ background-position: -231px -94px;}
nav#gnav > ul > li#navi04 a:hover{ background-position: -482px -94px;}
nav#gnav > ul > li#navi05 a:hover{ background-position: -600px -94px;}
nav#gnav > ul > li#navi06 a:hover{ background-position: -778px -94px;}
nav#gnav > ul > li#navi07 a:hover{ background-position: -997px -94px;}

.gnavarea.fixed {
position: fixed;
top: 0;
width: 100%;
z-index: 10000;
background-color: #FDA41E;
margin-top: 0;
opacity: 0.8;
}
ul.child{
display: none;
position: absolute;
margin-left: -5px;
padding: 0;
width: auto;
background: #FDA41E;
overflow: hidden;
}
ul.child li a{
padding: 5px 10px;
margin-left: -5px;
margin-right: -5px;
margin-bottom: -5px;
display: block;
color: #fff;
}
ul.child li a:hover{
background: #FEB443;
}
ul.child li:hover{
background: #FEB443;
}
nav#gnav > ul > li#navi01 li  > a,
nav#gnav > ul > li#navi02 li  > a,nav#gnav > ul > li#navi02on li  > a,
nav#gnav > ul > li#navi03 li  > a,nav#gnav > ul > li#navi03on li  > a,
nav#gnav > ul > li#navi04 li  > a,nav#gnav > ul > li#navi04on li  > a,
nav#gnav > ul > li#navi05 li  > a,nav#gnav > ul > li#navi05on li  > a,
nav#gnav > ul > li#navi06 li  > a,nav#gnav > ul > li#navi06on li  > a,
nav#gnav > ul > li#navi07 li  > a,nav#gnav > ul > li#navi07on li  > a
{
width: auto;
background: none;
text-indent: 1px;
height: auto;
text-decoration: none;
font-size: 15px;
border-top: 1px solid #fff;
padding: 10px 20px;
white-space: nowrap;
}
#navi07 ul.child{
margin-left: -200px;
}

.is-fixed {
  display: none!important;
}

#top-head {
font-size: 14px;
top: -100px;
width: 100%;
margin: 100px auto 0;
padding: 30px 0 0;
line-height: 1;
z-index: 999;
}
#top-head a,
#top-head {
color: #fff;
text-decoration: none;
}
#top-head .inner {
position: relative;
}
#top-head.fixed .logo {
float: left;
padding: 0 0 0 2%;
}
#top-head.fixed .logo img{width: 100%;}

#global-nav{background-color: #FDA41E;}

#global-nav ul {
list-style: none;
position: absolute;
right: 0;
bottom: 0;
font-size: 14px;
z-index: 100;
}
#global-nav ul li {
float: left;
position: relative;
}
#global-nav ul li a {
padding: 0 30px;z-index: 100;
}
#global-nav ul li a:hover{opacity: 0.8;}

#nav-toggle {
display: none;
position: absolute;
right: 12px;
top: 14px;
width: 34px;
height: 36px;
cursor: pointer;
z-index: 101;
}

#nav-toggle div {
position: relative;
}
#nav-toggle span {
display: block;
position: absolute;
height: 4px;
width: 100%;
background: #FDA41E;
left: 0;
-webkit-transition: .35s ease-in-out;
-moz-transition: .35s ease-in-out;
transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
top: 0;
}
#nav-toggle span:nth-child(2) {
top: 11px;
}
#nav-toggle span:nth-child(3) {
top: 22px;
}

#mobile-head{
  display: flex;
  justify-content: space-between;
}

/* ハンバーガーボタンのデザイン */
.drawer__button {
  position: relative;
  width: 20px;
  margin-top: 5px;
  padding: 6px;
  height: 20px;
  cursor: pointer;
  z-index: 999; /* メニューを開いている時もクリックできるよう設定 */
  border: 1px solid #ccc;
  border-radius: 3px;
  background: #fff;
  margin-top: 5px;
  padding: 6px;
  height: 20px;
}
/* ハンバーガーボタン内の線 */
.drawer__button > span {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80%;
  height: 2px;
  background-color: #FDA41E;
  transform: translateX(-50%);
}
.drawer__button > span:first-child {
  transform: translate(-50%, calc(-50% - 0.5rem));
  transition: transform 0.3s ease;
}
.drawer__button > span:nth-child(2) {
  transform: translate(-50%, -50%);
  transition: opacity 0.3s ease;
}
.drawer__button > span:last-child {
  transform: translate(-50%, calc(-50% + 0.5rem));
  transition: transform 0.3s ease;
}
/* 展開時のデザイン */
.drawer__button.active > span:first-child {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.drawer__button.active > span:nth-child(2) {
  opacity: 0;
}
.drawer__button.active > span:last-child {
  transform: translate(-50%, -50%) rotate(45deg);
}
/* メニューのデザイン */
.drawer__nav {
  position: fixed; /* 追従ヘッダーなどでも表示できるよう設定しておく */
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  transition: opacity 0.3s ease;
  opacity: 0;
  visibility: hidden;
}
.drawer__nav__inner {
  position: relative;
  width: 70%;
  height: 100%;
  background-color: #FDA41E;
  padding-top: 45px;
  margin: 0 0 0 auto;
  overflow: scroll;
  transform: translateX(100%);
  transition: transform 0.3s ease;
}
.drawer__nav__menu {
  list-style: none;
  padding-left: 0;
}
.drawer__nav__link {
  display: block;
  color: black;
  text-decoration: none;
  padding: 1rem 1rem;
  border-bottom: solid 1px lightgray;
}

/* 展開時のデザイン */
.drawer__nav.active {
  opacity: 1;
  visibility: visible;
}
.drawer__nav.active .drawer__nav__inner {
  transform: translateX(0);
}

/* ハンバーガーメニュー展開時、背景を固定 */
body.active {
  height: 100%;
  overflow: hidden;
}


/*=======================================================================
中ページ共通
=======================================================================*/
.sub{background: url(../images/subbg01.jpg) no-repeat center top;}
.sub .gnavarea{margin-top: 0;}
.sub .headbg{
height: 246px;
}
.sub .headbg h2{
color: #fff;
font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "MS PMincho","ＭＳ Ｐ明朝", "serif";
font-size: 37px;
font-weight: bold;
padding: 110px 0 0;
letter-spacing: 3px;
text-align: center;
}

/*パンくず*/
.boxstyle01.bread{padding: 10px 0;font-size: 0.7em; color: #FDA41E;}
.boxstyle01.bread ol{overflow: hidden;}
.boxstyle01.bread li{float: left;}
.boxstyle01.bread a{color: #666666; text-decoration: none;}



/*=======================================================================
フッター
=======================================================================*/
.footnavarea nav{float: left; margin-left: 3%;}
.footnavarea nav:first-child{ margin-left: 0%;}

.footarea img{width: 100%;}
.footarea .infoarea h1{width: 80%; margin: auto;}
.footarea .infoarea{text-align: center; float: left; width: 29%;margin-right: 3%;}
.footarea .maparea{text-align: center; float: left; width: 46%;margin-right: 2%;}
.footarea .maparea iframe{width: 100%; height: 310px;}
.footarea .maparea p{margin-top: 10px;}
.footarea .calenderarea{background-color: #fff;padding: 20px 1%;float: right;width: 18%;}
.footarea .calenderarea iframe{width: 100%;height: 154px;}

.copy{color: #FDA41E; text-align: center;padding: 20px 0; line-height: 1.2;}

.sidearea{position: fixed;top: 100px;right: 0;z-index: 1000; width: 13%;}
.sidearea p{margin-bottom: 10px;width: 100%;}
.sidearea p img{width: 100%;height: auto;}
.sidearea .snsarea{overflow: hidden;}
.sidearea .snsarea p{float: left;width: 46%;}

ul.sp_footer {
	margin: 0 auto;
	font-size: 0;
	text-align :center;
}
ul.sp_footer li{
	display: inline-block;
	width: 30%;
	margin-right: 3%;
}
ul.sp_footer li:last-child{
	margin-right: 0;
}

#p_top_area{position: fixed;bottom: 20px; right: 20px}

.btnarea{width: 70%; overflow: hidden; margin: auto;}
.btnarea .floatL{width: 48%;}
.btnarea .floatR{width: 48%;}
.btnarea .floatL p,.btnarea .floatR p{width: 90%;}

/*テーブルスタイル table_style*/
.table_style{
border-top: #DDDDDD 1px solid;
border-right: #DDDDDD 1px solid;
width: 100%;
line-height:1.2;margin-bottom: 30px;
}
.table_style th{
background-color: #FFFFBF;
padding: 20px 8px;
font-weight: bold;
border-bottom: #DDDDDD 1px solid;
border-left: #DDDDDD 1px solid;
	color: #826E55;
	text-align: center;
}
.table_style td{
border-bottom: #DDDDDD 1px solid;
border-left: #DDDDDD 1px solid;
padding: 20px 15px;
text-align: center;
font-weight: bold;
	background-color: #fff;
color: #FDA41E;
}
.table_style .thstyle01{background-color: #FDA41E; color: #fff;}

/*=======================================================================
切り替え
=======================================================================*/
.pc{
display:block;}
.mb{
display:none;
}
.fixed .mb{
display:block;
}
.w100{width: 100%;margin-right: auto;margin-left: auto;}
.w80{width: 80%;margin-right: auto;margin-left: auto;}
.imgw01{width: 80%;margin-right: auto;margin-left: auto;}

@media (max-width:680px) {
body{min-width: 100%;-webkit-text-size-adjust: 100%;border-top: none;}
.floatL { float: none ; }
.floatR { float: none ; }
.floatC { clear:both ; }

.clum02_type01 .floatL{width: 100%;}
.clum02_type01 .floatR{
width: 80%;
margin: 15px auto 0px;
}

.clum02_type02 .floatL{width: 100%;}
.clum02_type02 .floatR{width: 100%;}

.clum02_type03 .floatL{width: 100%;}
.clum02_type03 .floatR{width: 100%;}

.boxstyle01{padding: 30px 0;}
.boxstyle02{padding: 30px 0;}
.boxstyle03{padding: 30px 5%;}
.boxstyle04{background: rgba(255,255,255,0.85); padding: 30px 3%; }
.boxstyle05{padding: 30px 0;}
.boxstyle06{font-size: 1.2em;}
.boxstyle07{padding: 20px 5%;margin: 0 auto 10px;}

.clum03 p{float: none; width: 99%;}
.home #box01.boxstyle01 .box01_bottom p { display: block; width: 99%; margin: 0 0.6% 15px;}
.clum04 .txtarea{
float: none; width: 99%;
}

.liststyle02{margin-bottom: 0px;}
.liststyle02 li {float: none; margin: 5px 0;}
.liststyle02 li a{width: 100%;}

/*タイトルスタイル*/
.titstyle01{
font-size: 25px;
padding: 10px 0 5px;
}
.titstyle02{
font-size: 20px;
}

.w100{
width: 100%;
}
img{width: 100%; height: auto;	}
.pc{
display:none;}
.mb{
display:block;
}
.wrap{
position: relative;
width: 94%;
margin: auto;
}

.tablewrap{overflow: scroll;-webkit-overflow-scrolling:touch;}

#top-head,
.inner {
width: 100%;
padding: 0;
}
#top-head {
top: 0;
position: fixed;
margin-top: 0;
}
/* Fixed reset */
#top-head.fixed {
display: none;
}

#mobile-head {
border-top: 3px solid #FDA41E;
width: 100%;
height: 56px;
z-index: 999;
position: fixed;
background: rgba(255,255,255,0.8);
margin: 0 0 10px;
padding: 0 0 10px;
}

#top-head.fixed .logo,
#top-head .logo {
float: left;
margin: 5px 0 0 5px;
width: 80%;
}

#global-nav {
position: absolute;
top: -490px;
background: #FDA41E;
width: 100%;
text-align: center;
padding: 10px 0;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}
#global-nav ul {
list-style: none;
position: static;
right: 0;
bottom: 0;
font-size: 11px;
}
#global-nav ul li ul{display: none;}
#global-nav ul li {
float: none;
position: static;
}
#global-nav ul li:after  {
display: none;
}
#top-head #global-nav ul li a,
#top-head.fixed #global-nav ul li a {
width: 100%;
display: block;
color: #fff;
padding: 18px 0;
}
#nav-toggle {
display: block;
}
.open #nav-toggle span:nth-child(1) {
top: 11px;
-webkit-transform: rotate(315deg);
-moz-transform: rotate(315deg);
transform: rotate(315deg);
}
.open #nav-toggle span:nth-child(2) {
width: 0;
left: 50%;
}
.open #nav-toggle span:nth-child(3) {
top: 11px;
-webkit-transform: rotate(-315deg);
-moz-transform: rotate(-315deg);
transform: rotate(-315deg);
}

.open #global-nav {
/* #global-nav top + #mobile-head height */
-moz-transform: translateY(556px);
-webkit-transform: translateY(556px);
transform: translateY(556px);
}

nav#global-nav {
width: 100%;
height: auto;
margin-bottom: 20px;
}
nav#global-nav ul{
margin: 0 auto;
width: auto;
display: block;
height: auto;
min-width: 100%;
}
nav#global-nav ul li {
margin: 0px;
padding: 0px;
float:none;
font-size: 15px;
text-indent: 1px;
list-style: none;
}
nav#global-nav ul li a{
display:block;
height: auto;
background: none;
border-bottom: 1px solid #fff;
}

.sub{
background: url(../images/subbg02.jpg) no-repeat center top;
}
.sub .headbg{
height: 230px;
}
.sub .headbg h2{font-size: 25px;padding: 140px 0 0;}

.footarea .infoarea{float: none; width: 100%;margin-right: 0;margin-bottom: 20px;}
.footarea .maparea{float: none; width: 100%;margin-right: 0;margin-bottom: 20px;}
.footarea .maparea iframe{width: 100%; height: 300px;}
.footarea .calenderarea{padding: 20px 1%;float: none;width: 80%;margin: auto;}

.sidearea{
position: fixed;
bottom: 10px;
left: 1%;
width: 82%;
top: auto;
right: auto;
overflow: hidden;}
.sidearea p img{width: 49%;height: auto; float: left;margin-left: 1%;}

.imgw01{width: 100%;margin-right: auto;margin-left: auto;}

#p_top_area{position: fixed;bottom: 10px; right: 10px;z-index: 1000;width: 9%;}

.btnarea{width: 100%; overflow: hidden; margin: auto;}
.btnarea .floatL{width: 100%;margin-bottom: 10px;}
.btnarea .floatR{width: 100%;}
.btnarea .floatL p,.btnarea .floatR p{width: 98%;padding: 10px 1%;}
}




@media (min-width: 500px) and (max-width: 680px)  {
.gnavarea{margin-top: 300px;}
#mobile-head{height: 105px;}
#global-nav {
top: -440px;margin-top: 0;
}
.sidearea{
bottom: 10px;
left: 1%;
width: 50%;
}
.imgw01{width: 100%;margin-right: auto;margin-left: auto;}

}



@media (min-width: 681px) and (max-width: 1120px)  {
html,body{
width: 100%;
}
.sub .headbg{
height: 200px;
}
.sub .headbg h2{font-size: 28px;padding: 80px 0 0;}
.gnavarea{background-color: #FDA41E; width: 100%;margin-top:300px;}
nav#gnav {
min-width: auto;
height: auto;
}
nav#gnav > ul{width: 100%;height: 70px;line-height: 1.2;}
nav#gnav > ul > li{padding: 10px 1%;width: 12%;}
#global-nav {
top: -440px;
}
nav#gnav > ul > li a{
background: none;
font-size: 16px;
text-indent: 1px;
color: #fff;
text-decoration: none;
font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif";
height: 60px;
}
nav#gnav > ul > li#navi01 a,nav#gnav > ul > li#navi02 a,nav#gnav > ul > li#navi03 a,nav#gnav > ul > li#navi04 a,nav#gnav > ul > li#navi05 a,nav#gnav > ul > li#navi06 a,nav#gnav > ul > li#navi07 a,nav#gnav > ul > li#navi01on a,nav#gnav > ul > li#navi02on a,nav#gnav > ul > li#navi03on a,nav#gnav > ul > li#navi04on a,nav#gnav > ul > li#navi05on a,nav#gnav > ul > li#navi06on a,nav#gnav > ul > li#navi07on a{
width: 100%;
}

.footnavarea nav{width: 25%; margin-left: 0;}


}
